/* reset */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}/* HTML5 display-role reset for older browsers */article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}body {line-height: 1;}ol, ul {list-style: none;}blockquote, q {quotes: none;}blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}table {border-collapse: collapse;border-spacing: 0;}

/* fonts */
@font-face {
	font-family: 'FreightText-Pro-Light';
	src: url('fonts/FreightText-Pro-Light.eot'); /* IE9 Compat Modes */
	src: url('fonts/FreightText-Pro-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/FreightText-Pro-Light.woff') format('woff'), /* Modern Browsers */
		url('fonts/FreightText-Pro-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('fonts/FreightText-Pro-Light.svg#a2ecad1941d119bdbf6f75a3306b3167') format('svg'); /* Legacy iOS */
	font-style:   normal;
	font-weight:  200;
}

@font-face {
	font-family: 'AkzidenzGroteskBE-Md';
	src: url('fonts/AkzidenzGroteskBE-Md.eot?') format('eot'),
		 url('fonts/AkzidenzGroteskBE-Md.otf')  format('opentype'),
		 url('fonts/AkzidenzGroteskBE-Md.woff') format('woff'),
		 url('fonts/AkzidenzGroteskBE-Md.ttf')  format('truetype'),
		 url('fonts/AkzidenzGroteskBE-Md.svg#AkzidenzGroteskBE-Md') format('svg');}
@font-face {
	font-family: 'AkzidenzGroteskBE-Regular';
	src: url('fonts/AkzidenzGroteskBE-Regular.eot?') format('eot'),
		 url('fonts/AkzidenzGroteskBE-Regular.otf')  format('opentype'),
		 url('fonts/AkzidenzGroteskBE-Regular.woff') format('woff'),
		 url('fonts/AkzidenzGroteskBE-Regular.ttf')  format('truetype'),
		 url('fonts/AkzidenzGroteskBE-Regular.svg#AkzidenzGroteskBE-Regular') format('svg');}

@font-face {
	font-family: 'Akzidenz-Grotesk BQ';
	src: url('fonts/Akzidenz-Grotesk-BQ-Bold_2810.eot'); /* IE9 Compat Modes */
	src: url('fonts/Akzidenz-Grotesk-BQ-Bold_2810.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('fonts/Akzidenz-Grotesk-BQ-Bold_2810.woff') format('woff'), /* Modern Browsers */
		 url('fonts/Akzidenz-Grotesk-BQ-Bold_2810.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('fonts/Akzidenz-Grotesk-BQ-Bold_2810.svg#26b556134714d1af9fb267f75de39c73') format('svg'); /* Legacy iOS */
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: 'AkzidenzGrotesk-Light';
	src: url('fonts/akzidenz-grotesk-light.eot'); /* IE9 Compat Modes */
	src: url('fonts/akzidenz-grotesk-light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('fonts/akzidenz-grotesk-light.woff') format('woff'), /* Modern Browsers */
		 url('fonts/akzidenz-grotesk-light.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('fonts/akzidenz-grotesk-light.svg#e99903d30d7e23a236376fec0ff6a5d4') format('svg'); /* Legacy iOS */
	font-style: normal;
	font-weight: 400;
}






/* icons */
.icon {
	height: inherit;
	width: inherit;
	fill: inherit;
}

/* clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
.clear {
	clear: both;
}

/* general */
html, body {
	width: 100%;
	height: 100%;
	background-color: #cccccc;
	color: #808080;
	font-family: 'AkzidenzGroteskBE-Regular';
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Akzidenz-Grotesk BQ';
}

a {
	color: inherit;
}

html.no-touch a:hover {
	text-decoration: none;
}

.main-frame {
	position: relative;
	margin: 0 auto;
	width: 95%;
	height: 100%;
	background-color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 50px 0 0 0;
}

/* Header */
.main-header {
	width: 95%;
	height: 50px;
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 2.5%;
	z-index: 1000;
}

.main-header h1 {
	width: 112px;
	height: 23px;
	position: absolute;
	top: 16px;
	left: 48px;
	z-index: 1;
}

.main-header h1 a {
	text-indent: -999em;
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

.main-nav {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 44px 0 160px;
	position: relative;
	z-index: 0;
	text-align: right;
	height: 23px;
	margin: 19px 0 0 0;
}

.main-nav li {
	display: inline-block;
	margin: 0 14px;
	border-bottom: 2px solid #fff;
	line-height: 21px;
	height: 21px;
	font-size: 15px;
}

.main-nav li.home-link-nav {
	display: none;
}

.main-nav li.active {
	border-bottom: 2px solid #EE5A6D;
}

.main-nav li:last-child {
	margin-right: 0;
}

.main-nav li a {
	text-decoration: none;
	display: block;
	padding: 0 4px;
	color: #414141;
}

/* footer */
.main-footer {
	background-color: #424242;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 50px 48px 48px 48px;
	min-height: 400px;
	position: relative;
	z-index: 20;
	-webkit-transform: translate3d(0,0,0);
}

.layout-contact .main-footer {
	min-height: 200px;
}

.main-footer h5 {
	color: #EF596B;
	margin: 0 0 18px 0;
}

.main-footer p {
	margin: 0 0 18px 0;
	color: #8E8E8E;
}

.main-footer p a {
	color: inherit;
}

.layout-contact .main-footer .cols {
	display: none;
}

.main-footer .col {
	float: left;
	width: 174px;
	font-size: 13px;
	line-height: 16px;
}

.main-footer .col:first-child + .col {
	width: 226px;
}

.main-footer .col:first-child + .col + .col {
	width: 195px;
}

.footer-logo {
	height: 60px;
	width: 290px;
	position: absolute;
	bottom: 35px;
	right: 48px;
}

.footer-copy {
	position: absolute;
	bottom: 48px;
	left: 48px;
	color: #8E8E8E;
	font-size: 12px;
}

.footer-instagram {
	height: 60px;
	width: 32px;
	position: absolute;
	top: 48px;
	right: 48px;
}

/* jslider */
.jslider {
	height: 100%;
	width: 100%;
	overflow: hidden;
}

.jslider .jslide {
	height: 100%;
	width: 100%;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
}

/* main content */
.main-frame .panel {
	width: 100%;
	height: 100%;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
	position: relative;
	z-index: 1;
}

.main-frame .panel.reveal {
	height: calc(100% - 25px);
	height: -webkit-calc(100% - 25px);
	height: -moz-calc(100% - 25px);
	height: -ms-calc(100% - 25px);
	height: -o-calc(100% - 25px);
}

.main-frame .panel.reveal.paralax {
	position: fixed;
	z-index: 0;
	width: 95%;
	top: 50px;
	left: 2.5%;
	right: 2.5%;
	bottom: 25px;
	height: auto;
	-webkit-transform: translate3d(0,0,0);
}

html.touch .main-frame .panel.reveal.paralax {
	position: absolute;
}

.main-frame .panel.reveal.spacer {
	background-color: transparent;
	z-index: 0;
}

.main-frame .panel.reveal.home-reveal {
	height: calc(100% - 35px);
	height: -webkit-calc(100% - 35px);
	height: -moz-calc(100% - 35px);
	height: -ms-calc(100% - 35px);
	height: -o-calc(100% - 35px);
}


/* panel types */
.panel {
	position: relative;
}

.panel-half {
	width: 50%;
	display: inline-block;
	margin:0;
	vertical-align:top;
	position: relative;
	display: block;
	float: left;
}

.panel-half:before {
	content: '';
	display: block;
	padding-top: 83%;
}


/* quote */
.panel-half .quote {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 5;
	top: 0;
	left: 0;
	background-color: #424242;
	color: #b5b5b5;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

html.no-touch .panel-half .quote:hover {
	color: #fff;
}

.panel-half .quote.white-red {
	background-color: #fff;
	color: #000;
}

html.no-touch .panel-half .quote.white-red:hover {
	color: #EE5A6D;
}

.panel-half .quote .quote-table {
	display: table;
	height: 100%;
	width: 100%;
}

.panel-half .quote .quote-cell {
	display: table-cell;
	height: 100%;
	width: 100%;
	vertical-align: middle;
	text-align: center;
	font-size: 22px;
	line-height: 34px;
}

.panel-half .quote .quote-cell .quote-text {
	font-family: 'Droid Serif', serif;
	font-size: 22px;
	font-size: 2.12vw;
	line-height: 34px;
	line-height: 1.54em;
	font-style: italic;
	margin-bottom: 0;
}

.panel-half .quote .quote-cell .quote-text span {
	border-bottom: 1px solid #ef596b;
	display: inline-block;
	margin-bottom: 2px;
}

.panel-half .quote .quote-cell .quote-category {
	font-size: 15px;
	font-size: 1.48vw;
	line-height: 1em;
	position: absolute;
	top: 48px;
	top: 12%;
	left: 0;
	text-align: center;
	width: 100%;
	color: #ef596b;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.panel-half .quote .quote-cell .read-more {
	position: absolute;
	bottom: 48px;
	bottom: 12%;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 15px;
	font-size: 1.48vw;
	line-height: 1em;
	text-decoration: none;
	vertical-align: top;
	color: #ef596b;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.panel-half .quote .quote-cell .read-more span {
	fill: #ef596b;
	display: inline-block;
	height: 1em;
	width: 1em;
	vertical-align: top;
	margin-top: -.1em;
	margin-left: 0.4em;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

html.no-touch .panel-half .quote:hover .quote-cell .quote-category {
	color: #fff;
}

html.no-touch .panel-half .quote:hover .quote-cell .read-more {
	color: #fff;
}

html.no-touch  .panel-half .quote:hover .quote-cell .read-more span {
	-webkit-transform: translateX(0.2em);
	-ms-transform: translateX(0.2em);
	-o-transform: translateX(0.2em);
	transform: translateX(0.2em);
	fill: #fff;
}

.panel-half .quote.white-red .quote-cell .read-more span {
	fill: #000;
}

html.no-touch .panel-half .quote.white-red:hover .quote-cell .read-more span {
	fill: #ef596b;
}

.panel-half .quote.white-red .quote-cell .quote-category, .panel-half .quote.white-red .quote-cell .read-more {
	color: #000;
}

html.no-touch .panel-half .quote.white-red:hover .quote-cell .quote-category, html.no-touch .panel-half .quote.white-red:hover .quote-cell .read-more {
	color: #ef596b;
}




.panel-half-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	overflow: hidden;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
}


/* hover-panel */
.hover-panel {
	height: 182px;
	height: 38%;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	background-color: rgb(239, 89, 107);
	background-color: rgba(239, 89, 107, 0.75);
	padding: 17px 17px 35px 17px;
	padding-top: 3.5%;
	padding: 3.5% 3.5% 7% 3.5%;
	position: absolute;
	bottom: -182px;
	bottom: -46%;
	left: 0;
	opacity: 0;
	font-size: 22px;
	font-size: 2.12vw;
	line-height: 28px;
	line-height: 1.3em;
	color: #414141;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	font-family: 'AkzidenzGrotesk-Light';
	text-decoration: none;
}

html.touch .hover-panel {
	bottom: auto;
	opacity: 0;
	visibility: visible;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}

.hover-title {
	color: #fff;
}


.hover-panel .more-arrow {
	fill: #fff;
	width: 32px;
	width: 6.5%;
	height: 30px;
	height: auto;
	position: absolute;
	bottom: 17px;
	left: 17px;
	bottom: 7%;
	left: 3.5%;
}

.hover-panel .more-arrow:before {
	content: '';
	display: block;
	padding-bottom: 96%;
}

.hover-panel .more-arrow .icon {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

html.no-touch .panel-half-inner:hover .hover-panel {
	bottom: 0px;
	opacity: 1;
}


/* panel copy */
.panel-large-text {
	color: #414141;
	fill: #414141;
	position: absolute;
	left: 48px;
	bottom: 48px;
	text-decoration: none;
	z-index: 50;
}

.panel-large-text a {
	text-decoration: none;
}

.panel-large-text.white {
	color: #fff;
	fill: #fff;
}

.panel-large-text.red {
	color: #EE5A6D;
	fill: #EE5A6D;
}

.page-title {
	font-size: 32px;
	/*font-size: 3.2vw;*/
	line-height: 1em;
	width: 440px;
	width: 45.5%;
	border-bottom: 3.5px solid #fff;
	color: #fff;
	margin: 0 0 0 48px;
	padding: 48px 0 4px 0;
	padding-bottom: 0.1em;
	padding-bottom: 0.2em;
	font-family: 'FreightText-Pro-Light';
	border-bottom: 1.5px solid #fff;
}

.page-title.red {
	color: #EE5A6D;
	border-bottom-color: #EE5A6D;
}

.page-title.insight {
	border-bottom: 1.5px solid #EE5A6D;
	padding-bottom: 0.2em;
	font-family: 'FreightText-Pro-Light';
}


.big-title {
	text-transform: uppercase;
	font-size: 63px;
	font-size: 6.2vw;
	line-height: 53px;
	line-height: 0.85em;
	letter-spacing: -2px;
	letter-spacing: -0.02em;
	color: inherit;
	margin: 0 0 15px 0;
	margin: 0 0 0.17em 0;
	text-decoration: none;
}

.project-big-title {
	position: absolute;
	bottom: 48px;
	left: 48px;
	font-size: 4vw;
	z-index: 2;
	color: #fff;
	margin-bottom: 0;
}

html.no-touch .big-title:hover {
	text-decoration: none;
}

.more-text {
	font-size: 16px;
	font-size: 1.8vw;
	line-height: 19px;
	line-height: 1.19em;
	position: relative;
	padding: 0 1.5em 0 0;
	display: inline-block;
	color: inherit;
	font-family: 'FreightText-Pro-Light';
	font-weight: 200;
}

.more-text.insight {
	font-family: 'FreightText-Pro-Light';
	font-weight: 200;
}

.more-text .arrow {
	display: block;
	width: 16px;
	height: 15px;
	position: absolute;
	top: 50%;
	right: 0;
	margin: -7.5px 0 0 0;
	fill: inherit;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.more-text .arrow {
	display: block;
	width: auto;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	fill: inherit;
	width: 1em;
}

html.no-touch .panel-large-text a:hover .more-text .arrow {
	-webkit-transform: translateX(0.2em);
	-ms-transform: translateX(0.2em);
	-o-transform: translateX(0.2em);
	transform: translateX(0.2em);
}

.more-text .arrow .icon {
	height: 100%;
	width: 100%;
}

.top-label {
	position: absolute;
	top: 0;
	right: 0;
	line-height: 32px;
	line-height: 2.46em;
	padding: 0 17px;
	/*padding: 0 1.3em;*/
	background-color: #EC596C;
	color: #fff;
	font-size: 13px;
	/*font-size: 1.3vw;*/
	z-index: 2;
}


/* projects landing */
.more-bar {
	width: 100%;
	clear: both;
	height: 70px;
	background-color: #fff;
	line-height: 70px;
	text-align: center;
	font-size: 17px;
	color: #414141;
}

.project-more-work {
	width: 100%;
	background-color: #fff;
	position: relative;
}

.project-more-work .quater {
	width: 25%;
	position: relative;
	float: left;
}

.project-more-work .quater:before {
	content: '';
	display: block;
	padding-bottom: 83.4%;
}

.project-more-work .quater .quote-content .hover-panel {
	font-size: 12.5px;
	font-size: 1.20vw;
	line-height: 1.12em;
}


html.no-touch .project-more-work .quater .quote-content:hover .hover-panel {
	bottom: 0%;
	opacity: 1;
}

.project-more-work .quater .quote-content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
}

/* contact page */
.panel.contact {
	background-color: #424242;
}

.panel.contact.pad-top {
	height: auto;
}

.panel.contact .cols {
	padding: 0 0 0 48px;
	color: #fff;
}

.panel.contact .col {
	width: 160px;
	float: left;
	margin: 0 25px 0 0;
	font-size: 13px;
	line-height: 16px;
}

.panel.contact .col:first-child + .col {
	width: 226px;
}

.panel.contact .col:first-child + .col + .col {
	width: 188px;
}

.panel.contact .col h5 {
	font-size: 12px;
	margin: 0 0 18px 0;
}

.panel.contact .col p {
	margin-bottom: 20px;
}


#map {
	width: 100%;
	height: 500px;
	margin: 60px 0 0 0;
}

/* Case Study A */
.back-to-top-panel {
	background-color: #424242;
	height: 225px;
	position: relative;
	padding: 25px 0 0 0;
	cursor: pointer;
}

.back-to-top {
	color: #fff;
	text-align: center;
	font-size: 17px;
}

.back-to-top p {
	padding-top: 20px;
}

.back-to-top-panel span {
	width: 48px;
	height: 48px;
	display: block;
	margin: 0 auto;
}


.panel.case-study {
	background-color: #fff;
}

.panel.case-study .page-title {
	color: #EE5A6D;
	border-color: #EE5A6D;
	font-family: 'FreightText-Pro-Light';
}

.video-wrapper > a {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

.full-image.video-wrapper > img {
    z-index: 0;
}

.video-wrapper > div {
	position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%); 
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    right: 0;
    text-align: center;
}

.video-wrapper .keep-ratio {
    position: relative;
    height: 0;
    padding: 17% 0;
}

.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 60%;
    height: 100%;
}

.vimeoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.vimeoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



.full-image {
	background-color: #fff;
	width: 100%;
	z-index: 1;
	position: relative;
	clear:both;
}

.full-image img {
	display: block;
	width: 100%;
	position: relative;
	z-index: 1;
}

.full-image .text-over-image {
	position: absolute;
	z-index: 2;
	bottom: 25px;
	left: 25px;
	color: #EE5A6D;
	font-size: 28px;
	line-height: 29px;
}

.project-cols {
	background-color: #fff;
	position: relative;
}

.col-split {
	width: 50%;
	float: left;
	font-size: 15px;
	font-size: 1.5vw;
	line-height: 22px;
	line-height: 1.46em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	background-color: #E6E6E6;
}

.col-split:before {
	content: '';
	display: block;
	padding-top: 83%;
}

.col-split .split-inner {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
	padding: 48px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 1.5vw;
	font-size: 1.2vw;
	line-height: 1.3em;
}

.col-split .split-inner p {
	margin-bottom: 1em;
}

p.left-copy {
	float: left;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 10px;
}


p.right-copy {
	float: right;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
}
/* fix padding of gutters */

.full-image + .col-split.text > .split-inner.text {
	padding-right: 24px;
}

.full-image + .col-split.text + .col-split.text > .split-inner.text {
	padding-left: 24px;
}



/* START MCE Styles */
.mce-col-left {
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 10px;
	float: left;
}

.mce-col-right {
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
	float: right;
}

.mce-red-large {
	font-family: 'AkzidenzGrotesk-Light';
	color: #EF596B;
	font-size: 24px;
	font-size: 2vw;
	line-height: 35px;
	line-height: 1.19em;
	text-decoration: none;
}

.mce-grey-large {
	font-family: 'AkzidenzGrotesk-Light';
	font-size: 24px;
	font-size: 2vw;
	line-height: 35px;
	line-height: 1.46em;
}

.mce-grey-bold {
	font-family: 'Akzidenz-Grotesk BQ';
}

.mce-feature {
	font-family: 'FreightText-Pro-Light';
	font-weight: 200;
	font-size: 2.1vw;
	line-height: 1.3em;
}

.mce-pull-quote {
	font-family: 'FreightText-Pro-Light';
	font-weight: 200;
	font-size: 1.8vw;
	line-height: 1.2em;
}

/* END MCE Styles */

.split-col:before {
	content: '';
	display: block;
	padding-top: 83%;
}

.end-project {
	clear: both;
}

.col-split.image {
	padding: 0;
}

.col-split.image img {
	display: block;
	width: 100%;
}

.col-split.red-underline {
	font-family: 'AkzidenzGrotesk-Light';
	color: #EF596B;
	font-size: 24px;
	font-size: 2.4vw;
	line-height: 35px;
	line-height: 1.46em;
	text-decoration: underline;
}


.plain-text h5, .large-text h5 {
	font-size: 12px;
	font-size: 1.2vw;
	line-height: 1.4em;
	margin-bottom: 2.5em;
}

.plain-text {
	font-size: 15px;
	font-size: 1.5vw;
	line-height: 1.4em;
	font-size: 1.23vw;
	line-height: 1.26em;
}

.text.col-split .red-underline {
	font-family: 'AkzidenzGrotesk-Light';
	color: #EF596B;
	font-size: 24px;
	font-size: 2vw;
	line-height: 35px;
	line-height: 1.19em;
}

.text.col-split .grey-underline {
	font-family: 'AkzidenzGrotesk-Light';
	font-size: 24px;
	font-size: 2vw;
	line-height: 35px;
	line-height: 1.46em;
}



.text.col-split .heading1 {
	font-size: 12px;
	font-size: 1.3vw;
	line-height: 1.4em;
	margin-bottom: 2.5em;
	font-family: 'Akzidenz-Grotesk BQ';
}



.plain-text p {
	margin-bottom: 2em;
}


.large-text p {
	font-size: 24px;
	font-size: 2.4vw;
	line-height: 1.32em;
	font-family: 'AkzidenzGrotesk-Light';
	font-size: 2.1vw;
	line-height: 1.3em;
	font-family: 'FreightText-Pro-Light';

}

.col-split .split-inner p.service-provided {
	width: 50%;
	display: inline-block;
	margin: 0 0 0 -4px;
	margin: 0;
}


/* about page */
.plain-text p:last-child {
	margin-bottom: 0;
}

.split-50 {
	background-color: #fff;
}

.about-mid-copy {
	position: relative;
	background-color: #fff;
}

.about-mid-copy .about-mid-block {
	padding: 0 48px;
	float: right;
}

.about-mid-copy .about-mid-block.right {
	font-size: 15px;
	font-size: 1.5vw;
	line-height: 1.4em;
	font-size: 1.23vw;
	line-height: 1.26em;
	padding-top: 48px;
	color: #808080;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.about-mid-copy .about-mid-block.right p {
	margin: 0 0 2em 0;
}

.split-50 .col.bold-red {
	padding: 0 0 48px 48px;
}

.bold-red h4 {
	color: #ef596b;
	font-size: 34px;
	font-size: 3.4vw;
	line-height: 32px;
	line-height: 0.94em;
	letter-spacing: -2px;
}

.about-copy {
	background-color: #fff;
	position: relative;
	z-index: 2;
}

.about-copy .col.plain-text p:first-child, .about-mid-block.right p:first-child {
	width: 49%;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 10px;
	vertical-align: top;
}



.about-copy .col.plain-text p:first-child + p, .about-mid-block.right p:first-child + p {
	width: 49.9%;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
	vertical-align: top;
	margin-left: -4px;
}


.about-block {
	position: relative;
	background-color: #fff;
	z-index: 2;
}

.pad-top {
	padding-top: 25px;
	margin-top: -25px;
}

.layout-about .split-50 > .col {
	width: 50%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.split-50.about-copy .col {
	padding: 0 48px;
	margin-top: -3px;
}

.about-text-over {
	background-color: #fff;
	padding: 94px 0 0 0;
	position: relative;
}

.about-text-over img {
	display: block;
	width: 100%;
}

.text-over {
	position: absolute;
	top: -28px;
	left: 48px;
	font-family: 'Akzidenz-Grotesk BQ';
	font-size: 16px;
	line-height: 17px;
	z-index: 5;
}

.text-over .col {
	width: 50%;
	float: left;
}

.text-over h5 {
	margin: 0 0 20px 0;
}

.text-over ul {
	color: #ef596b;
}

.text-over ul li {
	margin: 0 0 20px 0;
}

/* peep scroll */

.peep-scroll {
	position: fixed;
	width: inherit;
	bottom: 0;
	left: 2.5%;
	height: 25px;
	z-index: 50;
}

.peep-scroll.hide {
	display: none;
}

.peep-scroll.home {
	height: 50px;
}

/* article */
.article-end {
	width: 100%;
	height: 20px;
}

.article-block {
	width: 100%;
	background-color: #fff;
	padding: 84px 0 0 0;
	position: relative;
}

.article-inner {
	width: 452px;
	position: relative;
	margin: 0 auto;
	font-size: 15px;
	line-height: 19px;
}

.article-inner .intro-text {
	font-size: 22px;
	line-height: 34px;
	color: #414141;
	font-family: 'Droid Serif', serif;
	font-style: italic;
	margin-bottom: 30px;
}

.article-inner .intro-text span {
	line-height: 34px;
	border-bottom: 1px solid #EE5A6D;
	padding-bottom: 2.5px;
}

.article-inner p {
	margin: 0 0 1em 0;
}

.article-inner img {
	display: block;
	width: 100%;
	padding: 45px 0 70px 0;
}


.article-inner blockquote {
	font-size: 50px;
	line-height: 50px;
	letter-spacing: -2px;
	font-family: 'Droid Serif', serif;
	font-style: italic;
	width: 706px;
	margin: 0 0 70px -127px;
	text-align: center;
	position: relative;
	padding: 39px 0;
}


.article-inner blockquote p {
	position: relative;
	z-index: 2;
	margin: 0;
}

.article-inner blockquote:before {
	content: '';
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 127px;
	background-image: url(/resources/images/quote-start.png);
	background-repeat: no-repeat;
	width: 86px;
	height: 60px;
}

.article-inner blockquote:after {
	content: '';
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 127px;
	background-image: url(/resources/images/quote-end.png);
	background-repeat: no-repeat;
	width: 86px;
	height: 60px;
}

.disassembly-reveal-text {
	height: 70px;
	background-color: #4D4E4E;
	color: #fff;
	font-size: 15px;
	line-height: 19px;
	text-align: center;
	padding: 16px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Share */
.share {
	position: fixed;
	top: 90px;
	right: 2.5%;
	height: 32px;
	width: 32px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 50;
	cursor: pointer;
	margin: 0 48px 0 0;
}

.share .share-icon {
	height: 32px;
	width: 32px;
}

.share h5 {
	font-size: 12px;
	line-height: 32px;
	position: absolute;
	right: 31px;
	top: 0;
	width: 0;
	overflow: hidden;
	-webkit-transition: width 0.4s;
	-o-transition: width 0.4s;
	transition: width 0.4s;
}

.share .buttons {
	position: absolute;
	top: 31px;
	left: 0;
	width: 32px;
	height: 0px;
	overflow: hidden;
	-webkit-transition: height 0.4s;
	-o-transition: height 0.4s;
	transition: height 0.4s;
}

.share:hover .buttons {
	height: 190px;
}

.share .buttons .button {
	height: 32px;
	width: 32px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 50%;
	margin-top: 6px;
	cursor: pointer;
	background-color: rgba(65, 65, 65, 0.2);
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	display: block;
}

.share .buttons .button:hover {
	background-color: rgba(65, 65, 65, 1);
}

.share .buttons .button .icon {
	width: 32px;
	height: 32px;
}

.share:hover h5 {
	width: 52px;
}

/* Loading Dots */
.loading-dots {
	position: relative;
	margin: 0 auto;
	padding-top: 27.5px;
	text-align: center;

}

.loading-dot {
	height: 10px;
	width: 10px;
	position: relative;
	margin: 0 5px;
	-webkit-perspective: 1000;
	-webkit-transition: 0.4s;
	-webkit-transform-style: preserve-3d;
	perspective: 1000;
	transition: 0.6s;
	transform-style: preserve-3d;
	position: relative;
	display: inline-block;
}

.loading-dots .loading-dot.go {
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
}

.loading-dot:after {
	content: '';
	display: block;
	height: 100%;
	width: 100%;
	border-radius: 50%;
	background-color: #EC596C;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: 2;
	transform: rotateY(0deg);
	-webkit-transform: rotateY(0deg);
}

.loading-dot:before {
	content: '';
	display: block;
	height: 100%;
	width: 100%;
	border-radius: 50%;
	background-color: #424242;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
}



.loading-bar {
	height: 70px;
	width: 100%;
	background-color: #DDDDDC;
}

/* Soft Load */
img.loader-image {
	position: absolute;
	height: 0;
	width: 0;
	overflow: hidden;
}

.layout-projects .panel-half {
	-webkit-transition: opacity 1.5s;
	-o-transition: opacity 1.5s;
	transition: opacity 1.5s;
	opacity: 1;
}

.layout-projects .panel-half.faded {
	opacity: 0;
}

.project-more-work .quater {
	-webkit-transition: opacity 1.5s;
	-o-transition: opacity 1.5s;
	transition: opacity 1.5s;
	opacity: 1;
}
.project-more-work .quater.faded {
	opacity: 0;
}

.panel-half {
	-webkit-transition: opacity 1.5s;
	-o-transition: opacity 1.5s;
	transition: opacity 1.5s;
	opacity: 1;
}

.panel-half.faded {
	opacity: 0;
}

.layout-disassembly .panel.reveal {
	-webkit-transition: opacity 1.5s;
	-o-transition: opacity 1.5s;
	transition: opacity 1.5s;
	opacity: 1;
}

.layout-disassembly .panel.reveal.faded {
	opacity: 0;
}

.jslide {
	-webkit-transition: opacity 1.5s;
	-o-transition: opacity 1.5s;
	transition: opacity 1.5s;
	opacity: 1;
}

.jslide.faded {
	opacity: 0;
}

.full-image,
.col-split.image {
	-webkit-transition: opacity 1.5s;
	-o-transition: opacity 1.5s;
	transition: opacity 1.5s;
	opacity: 1;
}

.full-image.faded,
.col-split.image.faded {
	opacity: 0;
}

.hamburger-menu, .mobile-close {
	display: none;
}


/* responsive */
/* Desktops and laptops ----------- */
@media only screen and (min-width : 1300px) {
	.main-frame {
		width: 90%;
	}

	.main-header {
		width: 90%;
		left: 5%;
	}

	.share {
		right: 5%;
	}

	.panel-half .quote .quote-cell .quote-text span {
		border-bottom-width: 2px;
	}

	.page-title {
		/*border-bottom-width: 4.5px;*/
	}

	.main-frame .panel.reveal.paralax {
		width: 90%;
		left: 5%;
		right: 5%;
	}

	.plain-text, .about-mid-copy .about-mid-block.right {
		font-family: 'AkzidenzGrotesk-Light';
	}

	.col-split .split-inner.text {
		font-family: 'AkzidenzGrotesk-Light';
	}
}

@media only screen and (min-width : 1600px) {
	.page-title {
		border-bottom-width: 5.5px
	}

	.panel-half .quote .quote-cell a, .panel-half .quote .quote-cell .quote-category {
		font-size: 23px;
	}

	.plain-text, .split-50 .col {
		font-size: 24px;
	}

	.about-mid-copy .about-mid-block.right {
		font-size: 24px;
	}

	.large-text p {
		font-size: 38px;
	}
}

@media only screen and (max-width: 768px) {
	.video-wrapper > div {
		height: 100%;
	    top: 0;
	    -webkit-transform: translateY(0);
	    -moz-transform: translateY(0);
	    -ms-transform: translateY(0);
	    -o-transform: translateY(0);
	    transform: translateY(0);
	}
	
	.video-wrapper .keep-ratio {
	    position: static;
	    height: 100%;
	    padding: 0;
	}
	
	.video-wrapper iframe {
		position: static;
		width: 100%;	
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {

	.col-split .split-inner {
		padding: 30px;
	}
}

@media only screen and (max-width : 320px) {

	p.left-copy {
		float: none;
		width: 100%;
		padding-left: 0;
	}

	p.right-copy {
		float: none;
		width: 100%;
		padding-left: 0;
	}

	.col-split .split-inner p.service-provided {
		width: 100%;
	}

}


/* Smaller Screens */
@media only screen and (max-width : 980px) {
	.project-more-work .quater .quote-content .hover-panel {
		font-family: 'AkzidenzGroteskBE-Regular';
	}
}
